org.apache.datasketches.cpc

## Class TestUtil

- java.lang.Object
- - org.apache.datasketches.cpc.TestUtil

    public class TestUtil
    extends Object

Author:
  Lee Rhodes

### Constructor Summary

Constructors
Constructor and Description
`TestUtil()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestUtil

    public TestUtil()